/* CSS Document */
html { overflow:hidden;}
.logo_img	{ position:relative; width:200px; height:80px; top:18px;}
.house_l {   position:absolute; z-index:990; width:230px;  height:230px; left:0px; top:0px; display:none;}
.house_c {   position:absolute; z-index:990; width:230px;  height:230px; left:0px; top:0px; display:none;}
.house_r {   position:absolute; z-index:990; width:230px;  height:230px; left:0px; top:0px; display:none;}
.house_l a,.house_r a,.house_c a { display:block; width:230px; height:230px; text-indent:-1000px; overflow:hidden; background:url(../imgs/house/house_icon.png) no-repeat; background-position:0px 0px;}
.house_l a:hover { background-position:0px -230px;}
.house_c a:link  { background-position:-230px 0px;}
.house_c a:hover { background-position:-230px -230px;}
.house_r a:link  { background-position:-460px 0px;}
.house_r a:hover { background-position:-460px -230px;}
#house_box { position:absolute; width:973px; height:563px; z-index:889; left:0px; top:0px; display:none; }
.house_left_panel { float:left; width:230px; height:563px; background:#fff;}
.house_right_panel { float:right; width:730px; height:563px; background:#f7fbfd;}
.house_loading	{ position:absolute; width:730px; height:563px; z-index:11; background:#fff; text-align:center; display:none;}



.house_loading img {padding-top:25%;}
.house_icon { position:relative; width:230px; height:240px; background:url(../imgs/house/ar.jpg) no-repeat bottom  center;}
#icon_l,#icon_c,#icon_r { display:none;}
.house_search_panel { position:relative; width:230px; min-height:100px; margin-top:15px; }
.search_box_house { position:relative; width:198px; height:33px; border:1px #e1e1e1 solid; margin-bottom:13px;}
.search_title { float:left; width:47px; height:31px; background:url(../imgs/house/bg_search_title.jpg) no-repeat; color:#e24f3d; font-size:14px; text-indent:10px; line-height:31px;}
.search_title_input { float:left; width:140px; height:31px;}
.house_search_select { width:135px;  height:22px; margin-top:6px; line-height:22px; color:#989797; font-size:13px; border:none;}
.house_search_btn_top { margin-top:15px; width:200px; height:38px; border:none; overflow:hidden;}
.house_search_btn	{ width:198px; height:33px; background:#ccc;}
.house_search_btn a { display:block; width:200px; height:38px; background:url(../imgs/house/bg_search_btn.jpg) no-repeat; text-indent:-1000px; overflow:hidden;}
.house_search_btn a:hover { background-position:0px -38px;}
.house_loading_info	{ position:relative; width:690px;  margin-top:30px;  height:510px;  overflow:hidden;}
.house_info_box { position:relative; width:646px; height:165px; margin-bottom:18px; border-bottom:1px #ccc solid;}

.house_img { float:left; width:198px; height:138px; border:1px #eeeeee solid;}
.house_text	{ float:right; width:426px; height:138px; }
.house_no_icon	{ float:left; width:22px; height:32px; background:url(../imgs/house/bg_house_no.jpg) no-repeat; color:#fff;   font-size:10px; text-align:center; line-height:27px; margin-right:10px;}
.house_title { float:left; width:353px;  height:32px; line-height:32px; color:#e24f3d; font-weight:14px; font-weight:bold;}
.house_text_title	{ float:left; width:426px; height:35px;}
.house_sp_icon	{ position:absolute; width:46px; height:35px; right:0px; z-index:10;}
.house_price_icon { position:absolute; width:82px; height:63px; right:0px; margin-top:60px;}
.house_price_icon dt span { font-size:12px; line-height:20px; color:#e24f3d;}
.house_price_icon dt span.number { font-size:28px;font-family:Arial, Helvetica, sans-serif;}
.house_price_icon dt.house_m	{ color:#a3a3a3; font-size:12px; line-height:23px;}

.house_detail		{ float:left; width:426px; height:96px;}
.house_address		{ float:left; width:426px; height:30px; font-size:15px; color:#505050;}
.house_floor		{ float:left; width:426px; height:20px; line-height:20px; color:#a3a3a3; font-size:12px;}
.house_views		{ float:left; width:426px; height:25px; margin-top:10px;}
.house_views a 		{ float:left; margin-right:10px;}
.house_views a.titem1 { display:block; width:111px; height:25px; background:url(../imgs/house/salse_icon.jpg) no-repeat; text-indent:-200px; overflow:hidden;}
.house_views a.titem1:hover { background-position:0px -25px;}

.house_views a.hitem2 { display:block; width:75px; height:25px; background:url(../imgs/house/icon_house.jpg) no-repeat;text-indent:-200px; overflow:hidden;}
.house_views a.hitem2:hover { background-position:0px -25px;}

.house_views_text	{ position:absolute; width:730px; height:563px; z-index:1300; background:#fff; text-align:center; display:none; }
.house_views_close	{ position:absolute; width:72px; height:38px; margin-top:238px; right:-72px; z-index:99;}
.house_views_close a { display:block; width:72px; height:38px; text-indent:-1000px;  background:url(../imgs/house/b.jpg) no-repeat; overflow:hidden; background-position:0px -38px;}
.house_views_close a:hover { background-position:0px 0px;}
.house_information { position:relative; width:670px; height:513px;  margin-top:30px; text-align:left;  }
.house_img_list	{ float:left; width:300px; height:260px; }

#slides { width:300px; height:260px; display:none;}
.slidesjs-navigation {
  margin-top:3px;
}
.slidesjs-previous {
  margin-right: 5px;
  float: left;
}

.slidesjs-next {
  margin-right: 5px;
  float: left;
}

.slidesjs-pagination {
  margin: 6px 0 0;
  position:absolute; z-index:111; margin-top:0px;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image:url(../imgs/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}
.house_summery_text { float:left; margin-left:11px; width:340px; height:488px; overflow:auto;}

.hst_title	{ margin-bottom:20px; font-size:15px; line-height:30px; color:#e24f3d; height:30px; border-bottom:1px #e24f3d solid; font-weight:bold;}
.hst_content	{ font-size:14px; line-height:20px; color:#505050;}